Mellanox supporto on OpenMediaVault 3, based on Debian 8.6

Hi everyone

this is my first post on Mellanox Community.

I need to install drivers for the mnpa19-xtr (Eth 10Gbps)

I tried to install the drivers for Debian 8.3 following the UserGuide, but when launching the ./install, it returned me an error with output “not supported system”.

Any Advise?

Thank you.

Tommaso

Hi,

Currently Debia 8.3 is supported. I can’t really say when 8.6 driver is available, but I am pretty sure that the OS already ships with “inbox” drivers provided by Debian as part of the kernel. For the most part, those drivers are very stable and responds well to most of the features.